Budbux - Web - Bug #1545

Add store > empty form
08/01/2019 06:02 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/01/2019

0%
0.00 hour
0.00 hour

Description

Submitting the empty form shows "internal server error" . Please add validation in the form.

History

#1 - 08/06/2019 08:02 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 08/06/2019 08:02 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 08/12/2019 07:52 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
